A.topnav1:link {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav1:active {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav1:visited  {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav1:hover  {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.TopNav1Text{
	color: black;
	font-size: 16px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
.topnav1bgcolor {
	background-color: #FFFFFF;
}
.topnav2bgcolor {
	background-color: #FFFFFF;
}
A.topnav2:link {
	color: #222;
	font-size: 15px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:active {
	color: #222;
	font-size: 15px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:visited  {
	color: #222;
	font-size: 15px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:hover  {
	color: #222;
	font-size: 15px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #556caa;
}
.TopNav2Text{
	color: #222;
	font-size: 15px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.topnav3bgcolor {
	background-color: #cfcfcf;
}
A.topnav3:link {
	color: black;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:active {
	color: black;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:visited  {
	color: black;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:hover  {
	color: black;
	font-size: 12px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.TopNav3Text{
	color: #777777;
	font-size: 14px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
